<?xml version="1.0"  encoding="utf-8"?>
<Window>
<VerticalLayout bkcolor="0xffccccaa" mouse="false">
	<Container>
		<HorizontalLayout name="normal_state" bkcolor="0xffeeeeee">
			<Control/>
			<Control width="1" bkcolor="0xffdddddd"/>
		</HorizontalLayout>
		<HorizontalLayout name="hot_state" bkcolor="0xfffafafa">
			<Control/>
			<Control width="1" bkcolor="0xffdddddd"/>
		</HorizontalLayout>
		<HorizontalLayout name="pushed_state" bkcolor="0xffffffff">
			<Control width="4" bkcolor="0xff2F59EE"/>
			<Control/>
			<Control width="1" bkcolor="0xfff4f4f4"/>
		</HorizontalLayout>
		<HorizontalLayout name="normal_layout" padding="30,21,0,0">
			<Control bkimage="file='ep/msgmgr/skin/image/msg_logs.png' src='20,20,40,40'" pos="0,0,20,20" padding="0,2,0,0"/>
			<Control width="5"/>
			<Text text="公告箱" font="IDF_14" padding="0,0,0,0" textcolor="0xff2F59EE"/>
			<Text name="normal_noreadcount" text="(99+)" font="IDF_14_B" padding="0,1,0,0" textcolor="0xff2F59EE"/>
		</HorizontalLayout>
		<HorizontalLayout name="pushed_layout" padding="30,21,0,0">
			<Control bkimage="file='ep/msgmgr/skin/image/msg_logs.png' src='20,0,40,20'" pos="0,0,20,20" padding="0,2,0,0"/>
			<Control width="5"/>
			<Text text="公告箱" font="IDF_14" padding="0,0,0,0" textcolor="0xff666666"/>
			<Text name="pushed_noreadcount" text="(99+)" font="IDF_14_B" padding="0,1,0,0" textcolor="0xff666666"/>
		</HorizontalLayout>
	</Container>
	<Control bkcolor="0xffdddddd" height="1"/>
</VerticalLayout>
</Window>